
@font-face {
  font-family: Mont;
  src: url('fonts/Mont-LightItalic.woff2') format('woff2'),
       url('fonts/Mont-LightItalic.woff') format('woff');
/*      url('fonts/Fontfabric%20-%20Mont%20Light%20Italic.otf');*/
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: Mont;
  src: url('fonts/Mont-BoldItalic.woff2') format('woff2'),
       url('fonts/Mont-BoldItalic.woff') format('woff');
  /*src: url('fonts/Fontfabric%20-%20Mont%20Bold%20Italic.otf');*/
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: Mont;
  src: url('fonts/Mont-Light.woff2') format('woff2'),
       url('fonts/Mont-Light.woff') format('woff');
  /*src: url('fonts/Fontfabric%20-%20Mont%20Light.otf');*/
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: Mont;
  src: url('fonts/Mont-Thin.woff2') format('woff2'),
       url('fonts/Mont-Thin.woff') format('woff');
  /*src: url('fonts/Fontfabric%20-%20Mont%20Thin.otf');*/
  font-weight: 100;
  font-style: normal;
}


@font-face {
  font-family: Mont;
  src: url('fonts/Mont-Regular.woff2') format('woff2'),
       url('fonts/Mont-Regular.woff') format('woff');
  /*src: url('fonts/Fontfabric%20-%20Mont%20Regular.otf');*/
  font-weight: 400;
}

@font-face {
  font-family: Mont;
  src: url('fonts/Mont-SemiBold.woff2') format('woff2'),
       url('fonts/Mont-SemiBold.woff') format('woff');
  /*src: url('fonts/Fontfabric%20-%20Mont%20SemiBold.otf');*/
  font-weight: 600;
}

@font-face {
  font-family: Mont;
  src: url('fonts/Mont-Bold.woff2') format('woff2'),
       url('fonts/Mont-Bold.woff') format('woff');
/*  src: url('fonts/Fontfabric%20-%20Mont%20Bold.otf');*/
  font-weight: bold;
  font-weight: 700;
}

